Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

Since the Snow Leopard support was dropped in VMware Fusion 4.1.1, I had to resort to Snow Leopard Server to QA software on Snow Leopard (since my desktop is running Lion). Installing developer seed of SL Server was pretty straight forward, but for some reason it refuses to update.

The version of Snow Leopard Server that Apple provide developers with is 10.6.0, but 10.6.8 is the latest version. Yet, the system cannot find any system updates. I even tried forcing the installation of the 10.6.8 Combo (1.1) package for Snow Leopard Server, but it simply refuses to install with the following error:

Mac OS X Server Update Combined can't be installed on this disk. The volume does not meet the requirements for this update.

I even tried installing the update from 10.6.0 -> 10.6.1, but it fails in the same way. Did I miss something?

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.